buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20131011110357
buildLabel=P-3.4.2-20131011110357
date=20131011
time=1105
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
